bin_PROGRAMS = faac

faac_SOURCES = main.c input.c

INCLUDES = -I$(top_srcdir)/include  -I$(top_srcdir)/libmp4v2
LDFLAGS =
LDADD = $(top_builddir)/libfaac/libfaac.la $(top_builddir)/libmp4v2/libmp4v2.la -lm

